Subject: Sailing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 11 Sep 2000 08:35:00 -0700 (PDT)

Mark,

 So the sailing debate continues.  I got your email
to my mom that New Year's Eve is a possibility.   That is
definitely the time that Bill will be most likely to be able
to come along.  As he told you he is in "vacation deficit"
until the first of the year.  Then I think that the way the
government works it that you get allotted something like
two vacation days every month.   You can take an advance,
but then you are back in "deficit" until you work it off.
In any case, next year is definitely best for Bill.   As
for the original Thanksgiving plan, that will obviously not
work for me b/c I do not want to leave Bill and he does not
get the Friday after Thanksgiving off so there is no way we
can make it down to the Caribbean and back.  Sorry.

 However, as Bill also pointed out I am a third year
law student and I have a tendency to go on vacation
whenever I can, so although Bill cannot join us I may be
able to go at other times this year if the three of us can
coordinate.  I obviously cannot go during exams (early
December) and I have two seminars a week that I really need
to try to attend, but as long as I try to work around those
I am free.   I have two fall breaks this year one in
October and one in November so those are the best weekends
for me obviously b/c I have fewer classes to worry about
missing (October 12th -15th & November 3rd -8th).

 It seems like it is best for you if we get the boat
for a whole week from Sunday to Sunday - right?  If so, I
can certainly go for part of the week like Wed - Sunday.  Do
you think you would be able to pick me up in some port in
the middle of a week?  If not, do not worry about me.  I
will miss you and I will be sad, but I DID just get back
from Tahiti, so I will get over it and Bill and I will
look forward to joining you next year.

 If you can wait until the new year.  I am off
for Christmas Break well into the new year (I go back
after Martin Luther King day).   Also, next semester I do
not have any seminars lined up so I will be able to take off
for a whole week more easily.

 Those are my thoughts.  I am sorry that my
contribution to dates and the sailing plan took so long,
but I would really love to go if we can find the
time.  Let me know what you decide.

Thanks,
Amanda